/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "既にCleanMyMacをお持ちのようです！";
"Site_MultipleInstances_Description" = "ご利用のMacからMacPawのCleanMyMacの既に有効化されたものが見つかりました。そちらに切り替えますか？";
"Site_OpenExistingApp_Button_Title" = "今すぐ切り替える";

"Setapp_MultipleInstances_Title" = "既にCleanMyMacをお持ちのようです！";
"Setapp_MultipleInstances_Description" = "ご利用のMacからSetappのCleanMyMacが見つかりました。そちらに切り替えますか？";
"Setapp_OpenExistingApp_Button_Title" = "Setappに切り替える";

"Chinese_MultipleInstances_Title" = "既にCleanMyMacをお持ちのようです！";
"Chinese_MultipleInstances_Description" = "ご利用のMacからMacPawのCleanMyMacの既に有効化されたものが見つかりました。そちらに切り替えますか？";
"Chinese_OpenExistingApp_Button_Title" = "今すぐ切り替える";

"LearnMore_Button_Title" = "詳しい情報";
"DoNotShowMessage_Button_Title" = "今後このメッセージを表示しない。";

"CleanCompleteTitle_CleanedSuffix" = "クリーンアップ済み";
"CleanCompleteTitle_FailedSuffix" = "エラー";
"CleanCompleteTitle_Part_Of_Total" = "%@ 中の %@";
